Lenovo warnt wieder vor neuen Sicherheitslücken

Falls hier jemand stolzer Besitzer eines Lenovo-Computers ist → heise:

Nicht zum ersten Mal: Das auf vielen Notebooks und Desktop-PCs vorinstallierte Lenovo Solution Center (LSC) ist von mehreren Sicherheitslücken betroffen. Lenovo empfiehlt Nutzern, das Update auf Version 3.3.003 zu installieren.

Mit dem Entfernen von Sicherheitslücken von Lenovo solltet ihr ja schon Übung haben, gab ja in letzter Zeit so einige → Lenovo.

Update: Leser-Feedback

Via Feedback kam gerade rein, dass Lenovo anders als andere Hersteller seine Kunden vor kritischen Sicherheitslücken warnt. Ja, nee, andere Hersteller wie Microsoft usw. warnen ihre Kunden auch und bieten Patches an. Lenovo hingegen fällt immer wieder durch vorinstallierte Sicherheitslücken auf. Außerdem liefert Microsoft ohnehin alle notwendigen Updates und Treiber aus, wozu soll dann das LSC gut sein?

Advertisements

Kommentar verfassen

Bitte logge dich mit einer dieser Methoden ein, um deinen Kommentar zu veröffentlichen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s